/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/************************************************ General Custom CSS */

/************************************************ Global styles for menu */

@font-face {
	font-display: auto;
	font-family: "ProximaNova Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/proximanova-medium-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/proximanova-medium-webfont.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-display: auto;
	font-family: "ProximaNova Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/proximanova-regular-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/proximanova-regular-webfont.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-display: auto;
	font-family: "ProximaNova Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/proximanova-regularit-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/proximanova-regularit-webfont.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-display: auto;
	font-family: "ProximaNova Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/proximanova-semibold-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/proximanova-semibold-webfont.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-display: auto;
	font-family: "GeorgiaPro Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/georgia-pro-regular-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/georgia-pro-regular-webfont.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-display: auto;
	font-family: "GeorgiaPro Web";
	src:
			url("/wp-content/themes/enfold-child/fonts/georgia-pro-semibold-webfont.woff2") format("woff2"),
			url("/wp-content/themes/enfold-child/fonts/georgia-pro-semibold-webfont.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

.html_header_top #top .av_header_stretch .container {
	width: 100%
}

.logo img {
	width: 158px;
	height: 22px;
	margin-left: 40px !important;
	padding-right:32px;
	top: 22px;
	
	border-right: 1px solid #ccc;
}

@media only screen and (min-width: 1024px) {
	.logo img {
	/* border-right: 1px solid #ccc; */
	}
	.responsive .container.new-category{
		padding-left: 0;
		padding-right: 0;
	}
	.no-top-border.container_wrap_first.main_color .content{
		padding-top: 0px;
	}
}

@media only screen and (max-width: 991px) {
	.responsive .logo a {
		display: block;
		vertical-align: middle;
	}

	.responsive .logo img {
		width: 90px;
		height: 17px;
		margin-left: 16px !important;
		top: 22px;
		padding: 0;
		border-right: 1px solid #ccc;
	}

	.syp-button {
		right: 54px;
	}
}

.syp-button {
	position: absolute;
    right: 32px;
    top: 11px;
}

.syp-button ul li a {
	color: white;
	background: #924B54;
	height: 40px;
	line-height: 24px;
	padding: 8px 24px;
	white-space: nowrap;
	font-size: 17px;
	font-weight: 600;
	display: block;
	border-radius: 4px;
}

@media only screen and (max-width: 374px) {
	.syp-button ul li a {
		height: 34px !important;
		padding: 5px 16px;
		font-size: 14px;
	}
}

.syp-button ul li a:hover{
	background: #A84C58;
	text-decoration: none;
	color: white;
}

.syp-button ul li a:active {
	background: #BE585E;
	text-decoration: none;
	color: white;
}

/************************************************ purging legacy enfold stylings */

/*#main{
	opacity: 0
}*/

.page-id-4629 #main{
	opacity: 1
}

.avia-shadow{
	box-shadow: none !important;
}

.avia-layerslider{
	box-shadow:none !important;
}

#after_layer_slider_1, #after_layer_slider_2{
	border:0px !important;
}

.single-post .content{
	border:0px !important;
}

.single-post .sidebar_right{
  border:0px !important;
}

/************************************************ end enfold purge */





/************************************************ font sizes galore */

@font-face{
	font-family: proxima-nova;
	src: url(https://blog.modsy.com/wp-content/uploads/ProximaNova-Regular.otf);
}

.avia_iconbox_title{
	padding:4px 30px !important;
}

.tg-cats-holder a span, .tg-item-date, time, .blog-categories, .blog-categories a{
	color:rgb(160, 160, 160);
}

.more-link-arrow{
	display:none
}


/************************************************ end fonts */




/************************************************ begin post styles*/

.single-post #progress_bar{
	position: fixed;
	z-index: 99999;
	width:100%;
	top:68px;
	height:5px;
	background-color:rgb(240, 85, 105);
}

#top #respond input[type="checkbox"]{
	display: block;
}
.single-post .entry-content-wrapper{
	background-color:white;
	padding:2% !important;
}

/*.single-post */
#av_section_1{
	background-size:cover;
}

.single-post .content{
	border:0px !important;
}

.single-post #main>div>.container{
	margin:1% auto !important;
	width:98% !important;
	max-width:100% !important;
}

.single-post #main>div>.container.new-category{
	margin: 0  auto !important;
}

.single-post .entry-content-header, .single-post .entry-content{
	max-width:90% !important
}
.standard-content{
	max-width:100% !important;
	margin:0px !important
}

/************************************************ end post styles*/



/************************************************ general layout */

.modsy-rel-cap{ /*related posts*/
	font-size:.9em;
	position:absolute;
	max-width:100%;
}

/* footer */
#ko-toptier{
	width: 100%;
}

#modsy-blog-soc-med{
	text-align: center;
	margin-top: 20px;
}
@media(min-width: 900px){
	#ko-copyright{
		display:inline-block;
		width: 32%;
	}

	#ko-footer-links{
		display:inline-block;
		text-align: center;
		width: 32%;
	}

	#modsy-blog-soc-med{
		display:inline-block;
		text-align: right;
		width: 32%;
		margin-top: 0px;
	}
}

#ko-footer-logo{
	color:grey;
	font-size: .8em;
}

#ko-footer-logo a{
	color:red;
}

.ko-terms{
	color:grey !important;
	font-size:.8em;
}
/* end footer */

.pracia .tg-item-excerpt{
/* 	max-height: 20px; */
	overflow: hidden;
}

.main_menu{
	max-width: 80%;
	left: 215px;
}

.pracia .tg-item-content-holder{
	/*top:75% !important;*/
	/*height:100% !important;*/
	height: 120px !important;
	padding: 0 !important;
}



/*.tg-grid-holder article{*/
/*	padding-top:40px*/
/*}*/

.modsy_home_top_grid article{
	padding-top:0px
}

.pracia .tg-item-excerpt{
	font-size: 14px;
	line-height: 18px;
	margin-top:1.5%;
	color: #41434A !important;
}

.ko-post-header{
	text-align: center;
}
.ko-post-header h1{
/* 	font-family: proxima-nova; */
  	/* text-transform: capitalize !important; */
	font-weight: lighter !important;	
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	text-transform: none;
	letter-spacing: 0px;
}

.tg-cats-holder a{ /* the Grid slide cat display */
	display: none;
}
.tg-cats-holder a:first-child{
	display: inline;
}

#socket{
	/*bottom:25px;*/
	padding-bottom:25px;
}
#scroll-top-link{
	bottom:100px;
}

.amazingslider-arrow-right-1, .amazingslider-arrow-right-2, .amazingslider-arrow-right-3, .amazingslider-arrow-right-4, .amazingslider-arrow-right-5{
  	display:inline-block !important;
  	position: absolute !important;
	right:-30px !important;
}

.amazingslider-arrow-left-1, .amazingslider-arrow-left-2, .amazingslider-arrow-left-3, .amazingslider-arrow-left-4, .amazingslider-arrow-left-5{
  	display:inline-block !important;
  	position: absolute !important;
	left:-30px !important;
}

.ko-serv-text-contain{/* right above footer */
	text-align: center;
	padding-bottom:40px;
}

.ko-services-text{
	display: inline-block;
	max-width: 450px;
}

.ko-services-text p{
	padding-top:20px;
}

/****************** these for post layout */
.attachment-portfolio_small{ /* when the 3 posts go mobile, top one was shrinking too much */
  width:100% !important;
}

.ko-blog-post-wrap .read-more-link{
	position: absolute;
	bottom: -10px;
}

.ko-blog-post-wrap .slide-entry-excerpt{
	min-height:50px !important;
	position:relative;
	padding-bottom:15px;
}

#menu-item-search{
	padding-right: 30px;
}


/****************** end post layout */



.av-content-full{
	/* padding-top:40px; */
}


.home .the-render{
	margin-bottom:30px;
}

.container.template-blog{
	z-index: 0;
}

.container.new-category.home{
	padding-left: 0;
	padding-right: 0;
}
.avia-layerslider{
	z-index: 0;
}

#footer{
  background-color: white;
}

#text-4{
	float:right;
}

#text-9 .textwidget{
  color:grey;
  font-size:.8em !important;
}

#text-10{
	text-align: center;
}

#modsy-blog-soc-med img{
	max-width: 30px;
}

footer{
	border-top:0px solid orange !important;
}

.gdc_row{
	overflow: hidden;
}

.gdc_column{
	text-align:center;
}

/************************************************ end layout */


/* latest styles */

.main_color{
	background-color:white
}
/* 
#header_main{
	text-align:center;
} */

#header_main .inner-container{
	display:inline-block;
	width:100%;
}
#header_main .inner-container nav{
	/* width:100%; */
	/* padding-left: 190px; */
}
div .avia-menu{
	/* width:100%; */
}
#avia-menu{
	display:inline-block !important;
	/* margin-left: 42px; */
}

.main_menu .menu-item a span{
	/* padding-right:10px; */
}

.main_menu .menu-item:nth-of-type(6){
/*  position:absolute;
	top:100%;
	left:50%;
	margin-left:-70px; */
/*  display:none;  */
	/* padding:0px !important; */
}

.main_menu #avia-menu > .menu-item:nth-of-type(6) a{
	/* padding:0px !important; */
}

/* .main_menu .menu-item:nth-of-type(6) .avia-menu-text{
	background-color:white !important;
	border-radius:0px !important;
	padding:10px 00px !important;
	margin-left:20px;
	color:rgb(230, 120, 120) !important;
} */
/* .main_menu .menu-item:nth-of-type(6) .avia-menu-text:hover{
	border-bottom:0px solid !important
} */
/* .main_menu .menu-item:nth-of-type(6) .avia-menu-text:active{
	border-bottom:0px solid black !important;
	color:black !important;
} */
/* .main_menu .menu-item:nth-of-type(6) .avia-menu-text{

} */
.main_menu .menu-item:nth-of-type(5) a span{
	border-right:0px;
}

.menu-item-top-level-6 a span{
/* 	display:none; */
}

#menu-item-search{
	display:none !important;
}


nav{
	max-width:100% !important
}


.modsy_home_top_grid .tg-center-outer{
	background-color:rgba(255, 255, 255, .8);
	width:76%;
	padding:25px;
	max-width:76%;
	height:70%;
	top:15%;
	left:12%;
	
}

.modsy_home_top_grid .tg-center-outer:before {
  content: " ";
  position: absolute;
  top: 12px;
  left: 12px;
  right: 12px;
  bottom: 12px;
  border: 1px solid;
}

.modsy_home_top_grid .tg-item-date{
	color:black !important
}


.modsy_home_top_grid{
/* 	max-height:500px; */
}

.modsy_home_grid_main .tg-item{
	overflow:visible !important;
}

.modsy_home_grid_main .tg-item-content-holder{
	padding-left:0px !important;
	margin-top:10%;
	background-color:transparent !important;
}

.avia-menu-text{
	font-family: "ProximaNova Web", Arial, sans-serif;
	color: #41434A;
	font-size: 14px;
	font-weight: 600;
}

@media only screen and (max-width: 1200px) {
	.av-main-nav > li > a {
		padding-right: 0!important;
	}
}

.a2a_kit{
	display:none;
}


.tg-item-overlay{ /* for the main splash img mainly */
	background-color:transparent !important
}

.pracia .tg-cats-holder{
	display:none !important;
}

.pracia .no-ajaxy{
	right: 0 !important;
	top: 23px !important;
	z-index:9999999 !important;
}

.pracia .tg-item-title {
	padding: 0 !important;
}

.pracia .tg-item-title,
.pracia .tg-item-title a {
	position: relative;
	font-size: 22px !important;
	line-height: 25px !important;
	font-weight: 600;
	text-align: left !important;
}

.tg-grid-area-bottom2 {
	text-align: center;
	margin-top: 40px;
}

.tg-page-current {
	color: #924B54 !important;
}

.tg-page-number:hover, .tg-page-number:active {
	color: #924B54 !important;
}

.tg-custom-hdr-border{
	position:relative;
	width:90%;
	margin-top: 23px;
}

.tg-item{
	overflow:visible !important;
	max-height:500px;
}

#mobile-advanced a:before{
	display:none;
}

#grid-2291 .tg-item:first-of-type{
	display: none
}

#grid-2291 .tg-item:last-of-type{
	/*for ajax*/
	/*display: none;*/ 
}

.entry-content strong {
	color:black
}

h3{
	/* font-family:proxima-nova */
	font-family: "GeorgiaPro Web", Georgia, serif;
}

.pracia .tg-item-title, .tg-item-title a{
	overflow:visible !important; 
	white-space:initial !important;
}

#top #av-burger-menu-ul {
	vertical-align: top;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */


/************************************************ layout */

.entry-content{
	padding:0 5%
}

#header{
	border-bottom:1px solid #dadada !important;
}

#header_main .logo{
/* 	top:100% !important; */
	z-index:999;
}

nav{
	width:660px !important /* Harcoded width to allow right floating menu to be accessible */
}

.home .av-special-heading:nth-child(3){ /* special heading avia widget - home page header */
	/*margin-top:100px*/
}

.av-special-heading-tag:nth-child(1){
	font-size:45px !important;
}

#after_section_1 .content{
    /*margin-top:-100px;*/
}

#after_section_1 .entry-content-wrapper{
	padding:0% 7% !important;
}

/* menu button */
.menu-item-top-level-6 a span{ 
	/*padding:5px 20px !important;*/
	border-radius: 50px !important;
	/* font-weight:normal !important; */
}

.copyright{
  	font-size: 13px;
	width:100%;
	position: absolute;
	left:0px;
	padding:0px 5%;
}

.copyright a{
   	position: absolute !important;
	width:125px !important;
	left:50%;
	margin-left:-60px;
	margin-top: -30px;
}
/************************************************ end layout */


}

@media only screen and (max-width: 989px) {
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu{
		width: initial !important;
		right: 17px;
	}

	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
		height: 60px;
		line-height: 60px;
	}

	.syp-button {
		right: 54px;
	}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

/*if you want to use svg logo: */
/*.the-render{
	width:100% !important;
	text-align:center;
}
.the-render img{
	width:60%;
	display:inline
}*/

.responsive #top #wrap_all .container.av-logo-container {
	height: 60px !important;
	width: 100%;
	max-width: 100%;
}


.responsive #top #wrap_all .container.new-category {
	height: auto !important;
	max-width: 100% !important;
	width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}


.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu-item-8417 a:hover{
	background-color: transparent;
}


.responsive #top #wrap_all .container.no-top-border{
	height: initial !important;
}
/* .responsive #top .logo {
	width: 65px; 
	height: 40px !important;
} */
.relThumb{
	position:relative;
	margin-bottom:60px;
	width:100% !important;
	text-align:center !important;
	margin-left:0px !important
}
.relThumb span{
	background-color:white !important
}


#breadcrumbs{
	padding: 0 15px;
	position: relative;
	/* z-index: 10; */
}
.modsy-rel-cap{
	text-align:center;
	width:50%;
	margin-left:25%;
	margin-top:8px;
}

#header{
	position: fixed !important;
}

#main{
	margin-top: 70px !important;
}
.pracia{
	margin-bottom:60px !important;
}

.pracia .no-ajaxy{
	top:43px !important;	
}

#grid-2291 .tg-item:first-of-type{
	display: inline;
}

#grid-2291 .tg-item:last-of-type{
	display: initial;
}

h2{
	text-align:center;
}

/* skip all styles below */
.modsy_home_top_grid{
	display:none;
}
.modsy_home_top_grid .tg-item-content{
	margin:0px !important
}

.modsy_home_top_grid .tg-center-outer{
	background-color:rgba(255, 255, 255, .7);
	width:100%;
	padding:10px;
	max-width:100%;
	height:100%;
	top:0%;
	left:0%;
}
.modsy_home_top_grid .tg-center-outer:before {
  top: -4px;
  left: -4px;
  right: -4px;
  bottom: -4px;
}

/************************************************ layout */

.ko-footer-3{
	width: 100%
}

/*.pracia .tg-item-content-holder{*/
/*	top:80% !important;*/
/*	height:100% !important;*/
/*}*/

.single-post #header {
	position: fixed !important;
}

.home .template-page{
   /*padding-top:0px;*/
}

.tg-grid-holder article{
	padding-top:0px
}

.single-post .content{
	/* margin-top:70px !important; */
}
	
.single-post #after_section_1 .content{
	top:-120px !important;
}

.single-post #av_section_1{
	margin-top:68px;
}
	
#av_section_1{
    height:200px;
   	background-position: center bottom !important;
}

#advanced_menu_toggle{
	border:0px;
	top:45px;
}

	
.logo{ 
	/* margin-top:-10px; */
/* 	when you want it totally centered */
  	width:129px;
/* 	position: relative !important; */
}

/* .logo a img{
 	max-width:125px !important;
	position: absolute;
	left:50%;
	margin-left:-62px !important;
} */

.copyright{
	font-size:13px !important;
	width:100%;
	text-align: center !important;
	padding-top:25px;
	padding-bottom:25px;
}

.copyright a{
 	position: absolute;
	width:125px;
	left:50%;
	margin-left:-62px;
	margin-top:-70px;
}

.noLightbox.social_bookmarks.icon_count_4{ /* social icons */
	width: 130px !important;
	position: relative;
	left:-50%;
	margin-right:-65px !important;
}

.slide-entry-title a, .tg-item-title a{ /* after first layerslider */
 	font-size: 18px !important; 
}
.tg-item-title a{
	line-height: 1.5em !important;
}

.home .av-special-heading:nth-child(3){ /* special heading avia widget - home page header */

}

/* temp style */
.el_after_av_hr{
	display:none;
}
/* 	temp style */
/************************************************ end layout */

}

@media only screen and (max-width: 374px) {
	.pracia .tg-item-content-holder {
		height: 80px !important;
	}
}

@media only screen and (min-width: 375px) and (max-width: 425px){
	.pracia .tg-item-content-holder {
		height: 60px !important;
	}
}

@media only screen and (min-width: 426px) and (max-width: 767px){
	.pracia .tg-item-content-holder {
		height: 80px !important;
	}
}

@media only screen and (min-width: 768px) {
	.pracia .tg-item-content-holder {
		height: 120px !important;
	}
}


@media only screen and (min-width:1150px){
	#header{
		height:64px; /* height set in enfold */
	}

	.pracia .tg-item-excerpt{
		max-height: 200px;
	}
	#header_main .logo{
/* 		top:50% !important; /* restoring defaults */
	}

	nav{
		width:750px !important /* Harcoded width to allow right floating menu to be accessible */
	}
	.single-post #main>div>.container{
		max-width:1100px !important;
		/* display:inline-block */
	}
	.single-post #main>div{
		text-align:center
	}
}

@media only screen and (max-width: 1010px) {
	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide {
		/*display: block; */
	}
	#header_main{
		border-bottom:1px solid rgb(227, 225, 219) !important
	}
	nav.main_menu {
		display: none;
	}
	/* .menu-item:nth-of-type(6) a span{
		margin-left:0px;
		color:white !important
	}
	.menu-item:nth-of-type(6) a{
		text-align:center;
		background-color:rgb(240, 80, 35) !important
	} */
}

@media only screen and (min-width: 1010px) {
	.av-menu-button-colored {
		display: none;
	}
	.dropdown_available {
		display: none;
	}
}



/****************** ADDITIONAL TO BE MERGED CHANGES *****************************/
/* From base.css */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
	font-size: 16px;
	line-height: 22px;
    font-weight: 400;
	font-family: "ProximaNova Web", Arial, sans-serif;
    vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

    body {
        line-height: 2.2; }

	.proxima-nova{ font-family: "ProximaNova Web", Arial, sans-serif; }

    /*default*/
	h1, h2, h3, h4, h5, h6 
	{ font-family: "GeorgiaPro Web", Georgia, serif; font-weight: 600; }
	/* {font-family: proxima-nova, "Times New Roman", Helvetica, Arial, sans-serif; font-weight: 600; } */
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { text-transform: capitalize; font-family: "GeorgiaPro Web", Georgia, serif; text-decoration: none; color: #41434A; font-size: 26px; line-height: 1.1; font-weight: 600; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	/* h1 { font-family: proxima-nova; font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-family: proxima-nova; font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-family: proxima-nova; font-size: 13px; line-height: 1.1em; margin-bottom: 8px; } 
	h4 { font-family: proxima-nova; font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } 
	h5 { font-family: proxima-nova; font-size: 16px; line-height: 1.1em; }						
    h6 { font-family: proxima-nova; font-size: 14px; line-height: 1.1em; } */

	h1 { font-family: "GeorgiaPro Web", Georgia, serif; font-size: 30px; line-height: 1.3em; margin-bottom: 14px;}
	h2 { font-family: "GeorgiaPro Web", Georgia, serif; font-size: 23px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-family: "GeorgiaPro Web", Georgia, serif; font-weight: 400; font-size: 22px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-family: "GeorgiaPro Web", Georgia, serif; font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-family: "GeorgiaPro Web", Georgia, serif; font-size: 16px; line-height: 1.1em; }						/*17*/
    h6 { font-family: "GeorgiaPro Web", Georgia, serif; font-size: 14px; line-height: 1.1em; }


blockquote{
    border-left-style:solid;
    border-left-width:7px;
    padding-left:20px;
    margin-bottom:1em;
    margin-right:1em;
    font-size: 1.235em;
    line-height: 1.5em;
    }

    blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 12px;}

/* From grid.css */

    #top div .no_margin {
        margin-left: 50px;
        margin-top: 0;
        margin-right: 50px;
        margin-top: 30px;
      }

/* From Layout.css */

      .av-main-nav > li > a {
        display:block;
        text-decoration: none;
        padding:0 13px;
        font-weight: normal;
        font-size:12px;
        font-weight: 500;
        font-size: 16px;
		/* font-family: proxima-nova; */
		font-family: "ProximaNova Web", Arial, sans-serif;
        -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
        transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
        }

        .title_meta, #top .portfolio-entry .title_meta{
            display: block;
            clear: both;
            position: relative;
            z-index: 1;
            margin-top:-1em;
            padding:10px;
        }

        .content, .sidebar{
            padding-top:20px;
            padding-bottom:50px;
            -webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: content-box;    /* Firefox, other Gecko */
            box-sizing: content-box;
            min-height: 1px;
            z-index: 1;
				}
				
				.template-single-blog .content {
					padding-top: 0;
				}


.entry-content-wrapper .post-title{
    font-size: 21px;
    line-height: 1.3em;
    padding-top: 40px;
}

.post-meta-infos {
    font-size: 12px;
    position: relative;
    top: -8px;
    display: block;
	/* font-family: proxima-nova; */
	font-family: "ProximaNova Web", Arial, sans-serif;
}


#top .av-menu-button-colored > a .avia-menu-text {
    border-bottom: 1px solid;
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 3px;
	padding-left: 0;
}
/*template builder page styles*/
.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
    text-transform: none;
    letter-spacing: 0;
    /* padding-left: 25%px; */
}

.recentcomments a, .widget_recent_entries li a{
    font-style: none;
	/* font-family: "proxima-nova"; */
	font-family: "ProximaNova Web", Arial, sans-serif;
    }

    .recentcomments, .widget_recent_entries li{
    border-top-width:1.5px;
    border-top-style: solid;
    }

/* From: Shortcode.css */

.avia-section .template-page .entry-content-wrapper{
    padding-right: 100px;
}

/* From Modsy Team QA */

.container .minor-meta{
    font-size: initial;
}

#top #wrap_all .main_color h3{
    font-size: 22px;
}

.entry-content strong{
    color: #41434A;
    font-weight: 700;
}

.main_color h1, .main_color h2 {
	color: #41434A !important;
}

.main_color p{
    line-height: 25px;
    margin-block-end: 14.45px;
    margin-block-start: 14.45px;
    margin-bottom: 14.45px;
    margin-top: 14.45px;
}

.main_color a, .main_color a:hover {
	color: #924B54;
}

.main_color .comment-count, .main_color #submit, .main_color input[type='submit'] {
	background-color: #924B54;
}

@media only screen and (max-width: 767px) {
	.comment_container {
		padding: 0 15px;
	}
}

#top h2 a {
	font-size: 22px !important;
	line-height: 25px !important;
}

#top h2 {
	padding: 0 !important;
}

.avia-related-tooltip{
    line-height: 24.75px;
}

.av-content-full{
    /* padding-top:40px; */
}

#top #wrap_all .header_color .av-menu-button-colored {
	border-color: transparent;
	background-color: #924B54;;
}

#top #wrap_all .header_color li.av-menu-button-colored a {
	border-color: transparent !important;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	border-color: transparent;
	background-color: #924B54;
}

#top #wrap_all .header_color .av-menu-button-colored > a:hover {
	border-color: transparent;
	background-color: #924B54 !important;
}

.full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
  }

/** Second Round QA **/

.new-category.home .underlay-dt, .new-category .underlay-dt{
	height: 182px;
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {

	nav.main_menu{
		border-bottom: 0 !important;
	}

	.responsive #top .av-main-nav .menu-item-avia-special {
    	/* display: block; */
    	/* left: 100px; */
	}

	#top #menu-item-search{
		display: none;
	}

	/* .menu-item:nth-of-type(6) a{
		text-align:center;
		background-color:rgb(240, 80, 35) !important
	} */

	/* .menu-item:nth-of-type(6) a span{
		margin-left:0px;
		color:white !important
	} */

	.av-menu-button.av-menu-button-colored{
		text-align:left;
		background-color:rgb(65, 83, 141) !important;
		margin-left:0px;
		color:white !important;
	}
	.av-menu-button.av-menu-button-colored a{
		text-align: left !important;
	}
	.av-menu-button.av-menu-button-colored span{
		color:white !important;
		text-align: left;
	}

	#top .av-menu-button-colored > a .avia-menu-text{
		border-bottom: 0;
	}
	

}



@media only screen and (max-width: 1010px) {
	.left-until-dt{
		margin-left: 0;
		max-width: 100%;
		text-align: left;
		padding-left: 0;
	}

	body .flex_column_av_one_full.column-top-margin{
		margin-top: 10px;
	}
	.responsive #top #wrap_all .container.left-until-dt{
		width: 100%;
		max-width: 100%;
	}
	.left-until-dt .social-bar.shortcode{
		margin-left: 0;
	}
	.av-menu-button.av-menu-button-colored{
		text-align:left;
		background-color:rgb(65, 83, 141) !important;
		margin-left:0px;
		color:white !important;
	}
	.av-menu-button.av-menu-button-colored a{
		text-align: left !important;
	}
	.av-menu-button.av-menu-button-colored span{
		color:white !important;
		text-align: left;
	}
	
	#top .av-menu-button-colored > a .avia-menu-text{
		border-bottom: 0;
	}
	
	#header_main .logo img{
		border-right: 0px solid transparent;
	}
}

/* 
@media only screen and (max-width: 1200px) {.av-main-nav > li.menu-item-avia-special {
	display: block;
}
.av-main-nav > li {
	display: none;
}} */


/** SEO Fixes **/
.container_wrap.no-top-border{
	border-top: 0px solid transparent;
}

.archive.category .no-top-border .content{
	border-right: 0px solid transparent;
	margin-right: inherit;
}

.category-hero-image--area{
	position: relative;
	background-position: center center;
}

.hero-text--area{
	
}

.av-content-full.new-category-archive{
	margin-left: 0px;
}

.social-bar{
	display: flex;
	margin-top: 30px;
	justify-content: space-between;
}

.social-bar div{
	font-size: 14px;
	line-height: 24px;
}

.content-hero .social-bar{max-width: 190px;}
.social-bar.shortcode{
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.container.centered{
	margin-left: auto;
	margin-right: auto;
}

body .home  .column-top-margin {
	margin-top: 0px;
}
@media only screen and (min-width: 767px){
	.new-category.home .underlay-dt, .new-category .underlay-dt{
		min-height: 450px;
		height: 100%;
	}
}
@media (min-width: 1010px){
	.home .social-bar{
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.new-category.home .underlay-dt{
		min-height: 260px;
		
	}

	.archive .social-bar{
		margin-top: 40px;
	}

	.home .tg-grid-holder article:nth-child(2),.home .tg-grid-holder article:nth-child(3){
		padding-top: 20px;
	}
	body .avia-builder-el-2.column-top-margin{
		margin-top: 20px;
	}

	h1{
		font-size: 30px;
		font-weight: 600;
		letter-spacing: 0px;;
	}
	
	.category-hero-image--area .underlay-dt{
		height: 450px;
		margin-bottom: 30px;

	}

	.category-hero-image--area, .blog-hero-image-under{
		height: 100%;
		width: 100%;
		overflow: hidden;
	}
	.category-hero-image--area .underlay-dt, .blog-hero--area .underlay-dt{
		position: absolute;
		z-index: 0;
		height: 100%;
		width: 100%;
		object-fit: cover;
		left: 0;
	}

	.category-hero-image--area .hero-text--area{
		position: relative;
		padding: 60px;
	}

	.home .category-hero-image--area .hero-text--area{
		display: inline-block;
	}

	.home .category-hero-image--area {
		text-align: center;
	}

	.hero-text--area .hero-text{
		background-color: rgba(255, 255, 255, 0.9);
		/* width: 920px; */
		/* margin: 50px auto; */
		padding: 40px 90px;
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}

	.category-hero-image--area.single .hero-text--area .hero-text{
		width: 450px;
		min-height: 270px;
		padding: 40px 40px;
		left: 86px;
		top: 185px;
		margin-left: inherit;
		text-align: left;
	}
	.category-hero-image--area.single .hero-text--area .hero-text h1{
		 text-align: left;
		 margin-bottom: 20px;
	}
	.category-hero-image--area.single .meta-row{
		margin-bottom: 20px;
	}
	.hero-text--area .hero-text p{
		margin-bottom: 20px;
	}

	.container.post-hero{
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.social-bar{
		display: flex;
		max-width: 190px;
		margin-top: 30px;
		justify-content: space-between;
	}
	.hero-text--area .hero-text p:last-child{
		margin-bottom: 0;
	}
}
/** SEO Fixes **/